*{box-sizing:border-box;margin:0;padding:0;font-family:'Lato',arial,verdana,sans-serif;outline:none;border:0;}
a{color:#00bbfd;text-decoration:none;}
a:hover{text-decoration:underline;}
.content-bg{width:980px;margin:0 auto;font-size:14px;}
@font-face{
font-family:'FontAwesome';
src:url('fonts/fontawesome-webfont.eot?v=4.0.3');
src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 
url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), 
url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal;
}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
@font-face{
font-family:'Lato-Black';
src:url('fonts/Lato-Black.eot?v=4.0.3');
src:url('fonts/Lato-Black.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
url('fonts/Lato-Black.woff?v=4.0.3') format('woff'), 
url('fonts/Lato-Black.ttf?v=4.0.3') format('truetype'), 
url('fonts/Lato-Black.svg?v=4.0.3#Lato-Blackregular') format('svg');
font-weight:normal;
font-style:normal;
}
.fa-chevron-circle-left:before{content:"\f137";}
.fa-chevron-circle-right:before{content:"\f138";}.un_logo{width:71px;float:left;}
.un_logo a{width:71px;height:77px;float:left;text-indent:-99999px;margin:6px 0 6px 0;background:url("../images/whatuni_logo.svg") no-repeat rgba(0, 0, 0, 0);background-size:100% 100%;-o-background-size:100% 100%;-webkit-background-size:100% 100%;}
.heroimg{background:url('../images/scout_hero.jpg') center center/cover;height:500px;position:relative;}
.clr:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
h1{font-size:38px;}
.container.vl_colr{background:rgba(84,56,114,0.9);width:100%;padding:20px 0 22px;position:absolute;bottom:0;}
.hero_hd h1{color:#fff;width:530px;}
h2{font-size:28px;margin:0 0 8px;}
.mid_part{padding:44px 0 60px;color:#707070;}
.lt_cont{width:540px;float:left;}
.sct_lg{margin:0 0 20px;}
.lt_cont p,.lt_cont li{line-height:24px;margin:0 0 10px;font-size:14px;}
.mid_part ul{margin:0 0 0 18px}
.bld{font-weight:700;}
.soc_mid{margin:34px 0 0;}
.soc_ico ul{margin:0;}
.soc_ico ul li:first-child{margin-left:0;}
.soc_ico ul li{list-style:none;width:33%;padding:8px 0 10px;text-align:center;color:#fff;background-color:#d4d4d4;float:left;margin:0 0 0 2px;font-size:13px;font-family:"Lato-Bold", Arial, Verdana, sans-serif;-webkit-text-stroke-color:#ccc;cursor:pointer;font-weight:bold;}
.soc_ico ul li.act{background-color:#f0f0f0;color:#5e5e61;cursor:pointer;padding-bottom:11px;}
.fa{font-family:'FontAwesome';}
.soc_ico ul li .fa{font-size:16px;padding-right:10px;}
.soc_ico ul li:hover{background-color:#b7b7b7;}
.soc_ico ul li.act:hover{background:#f0f0f0;}
.fa-twitter:before{content:'\f099';}
.fa-facebook:before{content:'\f09a';}
.fa-instagram:before{content:'\f16d';}
.reg_frm{width:100%;background:#505050;padding:24px 30px 30px;margin:-514px 0 44px;}
h3{font-size:24px;margin:0 0 25px;}
.reg_frm h3{color:#fff;}
.rt_cont{display:inline-block;vertical-align:top;width:400px;margin-left:40px;position:relative;}
.adlog{position:relative;}
.reg_frm fieldset{margin:0 0 10px;}
.reg_frm a:focus{text-decoration:underline;}
input[type="text"],input[type="password"]{padding:27px 18px 13px;width:100%;color:#707070;font-family:Lato-Regular,arial,sans-serif;font-size:14px;border:2px solid #fff;}
.adlog label{position:absolute;left:20px;top:21px;z-index:99;transition:all .2s;
-webkit-transition:all .2s;color:#b7b7b7;font-size:16px;}
.adiptxt:focus + label,.adlog label.top{font-size:12px;top:9px;color:#999;}
.wht_txt{color:#fff;}
.dob .adlog label{position:absolute;top:10px;left:20px;font-size:12px;color:#707070}
.dob .adlog{width:32%;margin-right:2%;float:left;}
.dob .adlog:nth-of-type(3){margin:0;}
.ql_rad{position:relative;width:23.5%;margin-right:2%;float:left;}
.ql_rad input[type=radio]{opacity:0;position:absolute;width:100%;cursor:pointer;height:100%;left:0;}
.ql_rad input[type=radio] ~ label{text-align:center;padding:11px;border:1px solid #ccc;border-radius:4px;font-family:"Lato-bold",Arial;width:100%;color:#fff;float:left;}
.ql_rad:last-child{margin:0;}
.ql_rad input[type=radio]:checked ~ label,.ql_rad input[type=radio]:checked:hover ~ label{background:#00bbfd;border:1px solid #00bbfd;color:#fff;}
.ql_rad input[type=radio]:hover ~ label{background:#fff;color:#707070}
.btn{font-size:16px;color:#505050;text-transform:uppercase;border-radius:4px;font-weight:bold;width:206px;padding:15px 20px 17px;}
.org_btn{background-color:#ff8b00;float:right;}
.org_btn:hover,a.org_btn:focus{background:#fff;text-decoration:none;}
.fa-long-arrow-right:before{content:'\f178';}
.btn .fa-long-arrow-right{float:right;margin:2px 0 0;}
.pos_hlp{margin:0 0 33px;}
fieldset.dob,fieldset.strt_uni{margin:0 0 36px;}
.dob .lbco,.strt_uni .lbco{margin:0 0 12px;float:left;width:100%;}
fieldset.mr0{margin:0}
.termsc{margin:0 0 27px;float:left;}
.edt_pod figure{padding:4px;border-radius:4px;border:1px solid #e5e5e5;display:inline-block;}
.edt_pod figure:hover{border:1px solid #00bbfd;}
.edtpicks h2{font-size:22px;margin:0 0 15px;}
.edtpicks img{display:block;}
.edt_pod{padding:15px 0 17px;border-top:1px solid #d4d4d4;}
.edt_lt,.edt_rt{float:left}
.edt_lt{width:38%;margin:5px 3% 0 0;}
.edt_rt{width:59%;}
.edt_rt a{font:700 18px / 24px Lato;}
.edt_pod:last-child{border-bottom:1px solid #d4d4d4;}
footer{background-color:#00bbfd;color:#fff;text-align:center;padding:37px 0}
::-webkit-input-placeholder{color:#b7b7b7;}
::-moz-placeholder{color:#b7b7b7;}
:-ms-input-placeholder{color:#b7b7b7;}
.sti_btn{position:fixed;bottom:0;padding:20px;background:#707070;display:none;left:0;z-index:99;}
.sti_btn .btn{color:#fff;text-align:center;margin-top:20px;}
.fa-times:before{content:'\f00d';}
.sti_btn .fa-times{color:#fff;float:right;margin:0 0 0 10px;font-size:20px;}
.ql-inp{width:100%;}
.staynone{display:none!important;}
.staynone1024{display:none!important;}
.qlerr input[type="text"],.qlerr input[type="password"]{border-color:#f8716c;background:#fef1f0 url(../images/cls-red1.png) no-repeat 95% center;margin:0 0 6px;}
.sumsg input[type="text"],.sumsg input[type="password"]{border-color:#77D4A9;background:#ECF5F0 url(../images/tick_wu.png) no-repeat 95% center;margin:0 0 6px;}
.tool_tip{position:relative;}
.tool_txt{position:absolute;z-index:100;width:320px;background:#fff;top:30px;padding:12px 20px 16px;border-radius:4px;background:#e5f8ff;border:1px solid #dfdede;left:0;color:#707070;}
.linear{background:rgba(0, 0, 0, 0) url("../images/reg_ht_arw.png") no-repeat scroll left top;border:0 none;height:26px;left:20%;position:absolute;top:-13px;width:28px;z-index:101;}
.tool_txt{display:none;}
.tool_tip a:hover +.tool_txt,.tool_tip a:focus +.tool_txt{display:block;}
fieldset.qlerr,fieldset.sumsg{margin:0 0 7px;}
.qler1{color:#f8716c;clear:left;}
.sutxt{color:#00b260;clear:left;}
.blu_btn{background-color:#00bbfd;color:#fff;float:right;}
.blu_btn:hover,a.blu_btn:focus{background:#00a9e4;text-decoration:none;}
.rem_chk{position:relative;}
.rem_chk input{display:none;}
.rem_chk label:before{content:"";
display:inline-block;
width:20px;
height:17px;
margin-right:10px;
border:2px solid #fff;
padding-top:3px;
float:left;
}
@-moz-document url-prefix(){
.rem_chk label:before{
content:"";
display:inline-block;
width:20px;
height:18px;
margin-right:10px;
border:2px solid #fff;
padding-top:2px;
float:left;
}
}
.rem_chk input[type=checkbox]:checked + label:before {
font-family:FontAwesome;
content:"\f00c";
text-shadow:1px 1px 1px rgba(0, 0, 0, .2);
font-size:20px;
color:#f3f3f3;
text-align:center;
line-height:15px;
}
.soc_disp #instafeed {width:100%!important;}
.soc_disp #bg img{width:100%;margin-top:40px;}
.soc_disp #caption {
background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
color:#fff;
display:inline-block;
left:0;
margin:0;
padding:20px;
position:absolute;
text-align:left;
top:8%;
}
.lnfrm_hd{margin-bottom:0;}
.reg_frm .lnfrm_txt{color:#fff;margin:10px 0 25px 0;line-height:24px;}
.reg_frm .btn.lgn_wdt{width:130px;height:40px;padding:10px 20px 17px;}
.reg_frm a.lgn_fpw{line-height:40px;}
.soc_cnt{border-bottom:1px solid #fff;padding-bottom:30px;}
.soc_cnt .lnfrm_hd{font-size:18px;font-weight:normal;margin:16px 0;}
.soc_cnt .so-btn a{
font-family:"Lato-Bold",Arial,Verdana,sans-serif !important;
font-size:14px;text-align:center;font-weight:700;line-height:20px;}
.soc_cnt .so-btn .btn1 {width:218px;height:40px;color:#fff;float:left;padding:11px 15px;text-transform:uppercase;
border-radius:5px;}
.soc_cnt .so-btn .btn1.fbbtn {background-color:#017AB3;border:none;}
.soc_cnt .fbbtn:hover {background-color:#006ea1!important;border:none;text-decoration:none;cursor:pointer;}
.soc_cnt .btn1 .fa{float:right;margin-top:3px;}
.soc_cnt .btn1 .fa.fa-facebook.fa-1_5x{float:left;font-size:1.5em;margin-top:0;}
.reg_frm .rem_chk {display:inline-block;margin:30px 0 28px 0!important;}
.reg_frm .adlog{margin-bottom:15px}
.reg_frm.log_wrap .adlog:nth-child(2){margin-bottom:0}
.reg_frm .sgn_up {display:block;text-align:center;margin:28px 0 0 0!important;}
.reg_frm .sgn_up a{font-size:18px;}
.reg_frm.suc_wrap{padding:40px}
.suc_wulgo figure{text-align:center;}
.suc_text{margin:78px 0 90px 0!important;}
.suc_back a{width:100%!important;}
.suc_text p{font-size:18px;color:#1ab16f;text-align:center;}
.suc_text p span{display:block;font-size:27px;font-weight:700;}
.suc_text .suc_lnd{margin-top:28px;color:#fff;}
.suc_text .suc_lnd span{font-size:22px;}
.fa-check:before{content:"\f00c";}
.suc_text .fa.fa-check{font-size:60px;}
.rem_chk .wht_txt{line-height:24px;}
.soc_disp #instagramCntDiv{position:relative;clear:left;}
.controls{position:absolute;top:50%;width:100%;}
.controls #prev{float:left;margin-left:10px;}
.controls #next{float:right;margin-right:10px;}
.controls #next,.controls #prev{border-radius:50%;border:2px solid #fff;height:26px;}
.controls .fa.fa-chevron-circle-left,.controls .fa.fa-chevron-circle-right{font-family:'FontAwesome';color:rgba(0,0,0,0.5);font-size:24px;background:#fff;border-radius:50%;cursor:pointer;}
.termsc.wht_txt,.dob a,.btn.org_btn,.sgn_up .lnfrm_txt a,.pos_hlp a,.blu_btn.lgn_wdt,label.wht_txt,.sgn_up a,.sti_btn i.fa-times,.qler1 a,.mid_cont a{cursor:pointer;}
.sgn_up .lnfrm_txt #ab_sgnin_lb{font-size:14px;margin-left:4px;}
.sgn_up .lnfrm_txt{margin:0!important;}
.sti_btn i.fa-times{font-size:24px;}
.soc_cnt{width:85%;margin:0 auto;clear:left; padding-bottom:30px;}
.mr0.soc_cnt,.hero_hd.sct_flwd h1{width:100%;}
.hero_hd.sct_flwd h1{font-size:37px;}
/*For Dropdown*/
.autocomplete,.autocompletesrch{
position:absolute;
background:#fff;
height:352px;
overflow-y:scroll;
-webkit-overflow-scrolling:touch;
z-index:100;
overflow-x:hidden;
cursor:pointer;
border:solid 1px #ccc;
border-top:none;
font-size:14px;
}
.autocomplete div,.autocompletesrch div{
padding:10px;
border-bottom:solid 1px #F1F0ED;
display:blcok;
}
.autocomplete div:hover,.autocompletesrch div:hover{
background:#3087A4;
color:#fff;
}
.autocomplete.new_embgr div:hover, .autocomplete.new_embgr div.ky_embgr{background:#464646;color:#fff}